[main]
BackGround=169,213,244
MiddlerWidth=3
ShowMsg_Line=118,171,211
Edit_Line=118,171,211
Splitter1=255,255,255
Splitter2=255,255,255
crLogo=11,91,152
QZone_Line=118,171,211

[Border]
UserCustomBorder=true
top=26
bottom=3
left=4
right=4
topDib=IMBorderTop.bmp
bottomDib=IMBorderBottom.bmp
leftDib=IMBorderLeft.bmp
rightDib=IMBorderRight.bmp

topDib2=IMBorderTop2.bmp
topleftDib2=IMBorderLeftTop2.bmp
toprightDib2=IMBorderRightTop2.bmp
leftDib2=IMBorderLeft2.bmp
rightDib2=IMBorderRight2.bmp
bottomleftDib2=IMBorderLeftBottom2.bmp
bottomrightDib2=IMBorderRightBottom2.bmp
bottomDib2=IMBorderBottom2.bmp


Text=11,91,152
ButtonRight=5
RoundRect=6
Min=IMMinButton_Normal.bmp
MinOver=IMMinButton_Hover.bmp
MinDown=IMMinButton_Down.bmp
Max=IMMaxButton_Normal.bmp
MaxOver=IMMaxButton_Hover.bmp
MaxDown=IMMaxButton_Down.bmp
Restore=IMRestoreButton_Normal.bmp
RestoreOver=IMRestoreButton_Hover.bmp
RestoreDown=IMRestoreButton_Down.bmp
Close=IMCloseButton_Normal.bmp
CloseOver=IMCloseButton_Hover.bmp
CloseDown=IMCloseButton_Down.bmp
[BigToolBar]
BG_Dib=IMBigToolBarBackground.bmp
BG_cr=123,158,239
BG_Splitter=107,117,214
Text=21,70,105
height=40
topSpace=0
bottomSpace=0
leftSpace=0
rightSpace=-242
Separator1 = 173,217,255
Separator2 = 51,113,200
ButtonIcoWidth = 24
VqqIco=IMBigToolbarVQQ.ico
SendFileIco=IMBigToolbarSendFile.ico
SendFileDisIco=IMBigToolBarSendFile_Disabled.ico
MqqIco=IMBigToolbarMQQ.ico
MqqDisIco=IMBigToolBarMQQ_Disabled.ico
GameIco=IMBigToolbarGame.ico
WindowIco=IMBigToolbarWindow.ico
WindowDisIco=IMBigToolbarWindow_Disabled.ico
InviteIco=IMBigToolbarInvite.ico
InviteDisIco=IMBigToolbarInvite_Disabled.ico
GroupManageIco=groupmanage.ico
AIOMusicIco=IMBigToolbarMusic.ico
AIOPlayIco=IMBigToolbarPlay.ico
AIOPlayDisIco=IMBigToolbarPlay_Disabled.ico
AIOQQPetIco=IMBigToolBarPet.ico
AIOQQPetDisIco=IMBigToolbarPet_Disabled.ico
AIOSongIco=IMBigToolBarSendRing.ico
AIOSongDisIco=IMBigToolBarSendRing_Disabled.ico
AIOQRingIco=IMBigToolBarRing.ico
AIOQRingIco2=IMBigToolBarRing2.ico
AIOQRingDisIco=IMBigToolBarRing_Disabled.ico
AIORemoteIco=IMBigToolbarAssistance.ico
AIORemoteDisIco=IMBigToolbarAssistance_Disabled.ico
AIOShareIco=IMBigToolBarShare.ico
AIOShareDisIco=IMBigToolBarShare_Disabled.ico
AIO3DShowIco=IMBigToolBar3DShow.ico
AIO3DShowDisIco=IMBigToolBar3DShow_Disabled.ico
AIOQQVQQIco=IMBigToolBarVideo.ico
AIOQQVQQDisIco=IMBigToolBarVideo_Disabled.ico
AIOQQSQQIco=IMBigToolBarQQSQQ.ico
AIOQQSQQDisIco=IMBigToolBarQQSQQ_Disabled.ico
GroupSpaceIco=IMBigToolbarGroupSpace.ico
QQLiveIco=IMBigToolbarQQLive.ico
QQLiveDisIco=GroupLive32_Disabled.ico
GroupAudioIco=IMBigToolbarMutiAudio.ico
GroupAudioDisIco=IMBigToolbarMutiAudio_Disabled.ico
SessionDlgMyPaiPaiIco=SessionDlgMyPaiPai.ico 
SessionDlgFriendIco=SessionDlgFriend.ico
SessionDlgFriendDisableIco=SessionDlgFriendDisable.ico
SessionDlgBoringIco=SessionDlgBoring.ico
SessionDlgMsgModeIco=SessionDlgMsgMode.ico
QZoneDlgBackIco = QZoneDlgBack.ico
QZoneDlgForwardIco = QZoneDlgForward.ico
QZoneDlgRefreshIco = QZoneDlgRefresh.ico
QZoneDlgMyHomeIco = QZoneDlgMyHome.ico
QZoneDlgFavoritesIco = QZoneDlgFavorites.ico
QZoneDlgMarketIco = QZoneDlgMarket.ico
QZoneDlgBackDisableIco = QZoneDlgBackDisable.ico
QZoneDlgForwardDisableIco = QZoneDlgForwardDisable.ico
QZoneDlgInfoIco = QZoneDlgInfo.ico
QZoneDlgAddFriendIco = QZoneDlgAddFriend.ico
QZoneDlgCommendIco = QZoneDlgCommend.ico
QZoneDlgHomePageIco = QZoneDlgHomePage.ico
QQLiveBBSIco = QQLive_BBS_32_32.ico
QQLiveFreshIco = QQLive_fresh_32_32.ico
QQLiveVoteIco = QQLive_vote_32_32.ico
AIOMovieIco = IMBigToolBarMovie.ico
AIOMovieDisIco = IMBigToolBarMovie_Disabled.ico
AIOCftIco = IMBigToolBarCft.ico
AIOCftDisIco = IMBigToolBarCft_Disabled.ico
AIOBlackListIco = IMBigToolBarBlackList.ico
AIOBlackListDisIco = IMBigToolBarBlackList_Disabled.ico
AIOGroupEmailIco = IMBigToolbarGroupmail.ico
AIOQQTalk = IMBigToolbarQQtalk.ico
AIODelFriendIco = IMBigToolBarDelFriend.ico

ButtonOver=89,189,247
ButtonOverLine=63,171,234
ButtonDown=89,189,247
ButtonDownLine=63,171,234
[SmallToolBar]
BG_Dib=IMSmallToolbarBackground.bmp
BG_cr=198,219,247
FontIco=IMSmallToolbarFont.ico
FontDisIco=IMSmallToolbarFont_Disabled.ico
FaceIco=IMSmallToolbarFace.ico
FaceDisIco=IMSmallToolbarFace_Disabled.ico
GroupIco=IMSmallToolbarGroup.ico
QuickIco=IMSmallToolbarQuick.ico
PaiPaiQuickReplyIco=IMSmallToolbarPaiPaiQuick.ico
PictureIco=IMSmallToolbarPicture.ico
PictureDisIco=IMSmallToolbarPicture_Disabled.ico
CatchIco=IMSmallToolbarCatch.ico
CatchDisIco=IMSmallToolbarCatch_Disabled.ico
SceneIco=IMSmallToolbarScene.ico
SceneDisIco=IMSmallToolbarScene_Disabled.ico
MotionIco=IMSmallToolbarAction.ico
QRingIco=IMSmallToolbarQRing.ico
QRingDisIco=IMSmallToolbarQRing_Disabled.ico
PicForbidIco=IMSmallToolbarPicForbid.ico
SuperbagIco=IMSmallToolbarSuperbag.ico
SuperbagDisIco=IMSmallToolbarSuperbag_Disabled.ico
searchIco=IMSmallToolbarSearch.ico
PttIco=IMSmallToolbarPtt.ico
PttDisIco=IMSmallToolbarPtt_Disabled.ico
OtherContentIcon=IMSmallToolbarOtherContent.ico
OtherContentDisIcon=IMSmallToolbarOtherContent_Disabled.ico
ShakeWinIcon=IMSmallToolbarShakeWin.ico
ShakeWinDisIcon=IMSmallToolbarShakeWin_dis.ico
CalculateIcon=IMSmallToolbarCalculate.ico
ButtonOver=183,214,245
ButtonOverLine=135,164,197
ButtonDown=170,200,230
ButtonDownLine=109,146,186
Splitter1=120,180,222
Splitter2=234,248,255
[SideBar]
DialogBG=255,255,255
Line=118,171,211
TencentNorColor=7,30,129
TencentOvColor=99,119,190
TencentContentTextColor=125,125,123
[SideBarButton]
ButtonHeight=20
TextColor=13,55,85
TextColorOv=45,94,136
ButtonNor=IMSidebarButton_Normal.bmp
ButtonOver=IMSidebarButton_Hover.bmp
ButtonDown=IMSidebarButton_Down.bmp
ButtonExtent=IMSidebarButtonExpand_Normal.bmp
ButtonExtentOver=IMSidebarButtonExpand_Hover.bmp
ButtonExtentDown=IMSidebarButtonExpand_Down.bmp
Menu=IMSidebarMenu_Normal.bmp
MenuOver=IMSidebarMenu_Hover.bmp
MenuDown=IMSidebarMenu_Down.bmp
[FriendInfo]
BG_Dib=IMFriendInfoBackground.bmp
BG_DibExt=IMFriendInfoBackground_big.bmp
BG_cr=239,243,255
Text=13,55,85
Text_Over=45,94,136
SpinBn_Dib=statusbar_spinbutton.bmp
;³¤êÇ³ÆµÄ¹ö¶¯ÌõÌùÍ¼
SpinBn_cx=17
SpinBn_cy=16
[Button]
ButtonNor=IMButton_Normal.bmp
ButtonOver=IMButton_Hover.bmp
ButtonDown=IMButton_Down.bmp
ButtonDefault=IMButton_Default.bmp

[TAB]
TabSelected = tabsel.bmp
TabUnselected = tabunsel.bmp
ToolBar = toolbarBK.bmp

GroupTabBK = tabBK.bmp
GroupTabNormal = tabNormal.bmp
GroupTabPressed = tabPressed.bmp
GroupTabBKAni = tabBKAni.bmp

[USERINFO]
UserInfoTitle =UserInfoTitle.bmp
UserInfoBK = 255,255,255
UserInfoLine =118,171,211 
UserInfoText =0,0,255
UserInfoTextTitle = 255,255,255

[FONTBAR]
FontBarBK=FontBarBK.bmp
FontBarNormal = FontBtnNor.bmp
FontBarCheck = FontBtnOver.bmp
FontBarHover = FontBtnHover.bmp
FontIco=bold.ico
ItalicIco=Italic.ico
UnderlineIco=underline.ico
ColorIco=color.ico

[MMSender]
crBorder=36,102,196
MMSIco=Send_Love.ico

[AIOMenuBar]
menuCheck=menuBarCheck.bmp
menuLeft=menuBarLeft.bmp
menuRight=menuBarRight.bmp
menuButtonBk=menuButBk.bmp
menuBk=menuBarBk.bmp
menuBarHeight = 22
menuButtonWidth = 45
menuShowBand = 0
[MMSenderBar]
GroupSend = MMSBar_GroupSend.ico
SendSet = MMSBar_SendSet.ico
PictureRing = MMSBar_PictureRing.ico
Web = MMSBar_QQWEB.ico
MediaRing = MMSBar_MediaRing.ico
Card = MMSBar_Card.ico
Info = MMSBar_Info.ico
Game = MMSBar_Game.ico
MQQ = MMSBar_MobileQQ.ico
KK = MMSBar_QQEye.ico
Super = MMSBar_Super.ico
Wap = MMSBar_Wap.ico
Pay = MMSBar_Pay.ico

[ShareSongDlg]
MusicLog=vip.bmp
MusicLogHover=vip_hover.bmp
MusicLogDown=vip_down.bmp
PlayNormal=play_normal.bmp
PlayHover=play_hover.bmp
PlayDown=play_down.bmp
PauseNormal=pause_normal.bmp
PauseHover=pause_hover.bmp
PauseDown=pause_down.bmp
StopNormal=stop_normal.bmp
StopHover=stop_hover.bmp
StopDown=stop_down.bmp
ChangeMusicNormal=add.bmp
ChangeMusicHover=add_hover.bmp
ChangeMusicDown=add_down.bmp
StoreNormal=save.bmp
StoreHover=save_hover.bmp
StoreDown=save_down.bmp
CloseNormal=close.bmp
CloseDown=close_down.bmp
SongInfoZone=wordBG.bmp
bk=BG.bmp

[SkinButtonEx]
DefaultBtnTextColor=12,78,124

[SkinDefine]
StatusPicWidth=40
StatusPicHeight=40

[Saturation]
StVal=8

[AIOTopPos]
AIOPosVal=1